{
  "bundle_id": "hvm_user_manual_8_1_0",
  "page_id": "GUID-C95534E0-39FA-4D43-B4FB-D536277BC0D7",
  "title": "To View a Recent Activity report:",
  "ordinal": 22,
  "parent_title": "Activity",
  "doc_id": "sd00007520en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007520en_us&page=GUID-C95534E0-39FA-4D43-B4FB-D536277BC0D7.html",
  "topic_cluster": {
    "clustering_title": "To View a Recent Activity report:",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-C95534E0-39FA-4D43-B4FB-D536277BC0D7",
        "clustering_title": "To View a Recent Activity report:"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-C95534E0-39FA-4D43-B4FB-D536277BC0D7",
        "clustering_title": "To View a Recent Activity report:"
      }
    ]
  }
}
